.c-uhfh .c-action-trigger.glyph-shopping-cart span:not(.shopping-cart-amount),.c-uhfh .c-action-trigger.glyph-shopping-bag span:not(.shopping-cart-amount){line-height:48px !important}
.c-uhfh .c-action-trigger.glyph-shopping-cart:after,.c-uhfh .c-action-trigger.glyph-shopping-bag:after{line-height:43px}
.c-uhfh.c-sgl-stck .c-search button{line-height:18px}
.msame_Header_name{line-height:44px !important}
/*
     FILE ARCHIVED ON 08:32:58 Jun 01, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:01:04 Aug 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.479
  exclusion.robots: 0.069
  exclusion.robots.policy: 0.062
  esindex: 0.006
  cdx.remote: 19.539
  LoadShardBlock: 490.239 (6)
  PetaboxLoader3.datanode: 421.249 (7)
  PetaboxLoader3.resolve: 336.088 (3)
  load_resource: 363.884
*/